EDIT - task #6135
bug # 6072 (Closed): Implement getTaxonomicGroups for Edaphobase

Remove authors from Taxonomische GroBgruppe
10/19/2016 07:14 PM - Andreas Muller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Mller % Done: 100%
Category: cdmlib-remote Estimated time: 0:00 hour
Target version: Release 4.4

Severity: normal

Description

... or make it configurable
Taxonomische GroBgruppe
o Autorenschaft soll da nicht angezeigt werden
Was meint ihr hier genau: z.Zt. wird z.B. ,Lumbricidae Rafinesque-Schmaltz, 1815 sec. Edaphobase” ausgegeben.
Soll hier stattdessen nur der reine Name, also Lumbricidae, stehen oder soll lediglich die secundum Referenz weggelassen werden,
also Lumbricidae Rafinesque-Schmaltz, 1815 zurlickgegeben werden?
Antwort: nur der reine Name (also Lumbricidae)
Fixed for list:

http://api.cybertaxonomy.org/edaphobase/taxon/findByMarker.json?markerType=71{22f44-5131-4d54-8362-1c77ac5c567a&includeE
ntity=false&titleType=PURE_NAME&subtree=91231ebf-1c7a-47b9-a56¢c-b45b33137244

Open issue for group by:
http://api.cybertaxonomy.org/edaphobase/classification/91231ebf-1c7a-47b9-a56¢-b45b33137244/groupedTaxaByMarker.json ?taxo
nUuids=0982dc0e-1a79-45a0-8abc-8166625b94b8&taxonUuids=15f0b5f8-44e4-4ae1-8b40-f36f{0a049b27&taxonUuids=899c62e3-a
116-4c5b-b22a-c76e761cc32e&markerTypeUuid=71f22f44-5131-4d54-8362-1c77ac5c567a&flag=true

Associated revisions

Revision 077e258b - 12/05/2016 08:11 AM - Andreas Muller

fix #6135 allow nameCache for merked taxa search

History

#1 - 12/05/2016 08:13 AM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|077e258beb50580d0a341c21a13f61927aad88e7.

#2 - 03/15/2017 07:47 PM - Andreas Miuller

- Description updated

#3 - 03/15/2017 07:56 PM - Andreas Miiller
- Tracker changed from bug to task
- Description updated

- % Done changed from 50 to 60

#4 - 03/17/2017 12:21 AM - Andreas Miiller

- Description updated

#5 - 05/30/2018 10:04 AM - Andreas Miiller

03/20/2024 12



http://api.cybertaxonomy.org/edaphobase/taxon/findByMarker.json?markerType=71f22f44-5131-4d54-8362-1c77ac5c567a&includeEntity=false&titleType=PURE_NAME&subtree=91231ebf-1c7a-47b9-a56c-b45b33137244
http://api.cybertaxonomy.org/edaphobase/taxon/findByMarker.json?markerType=71f22f44-5131-4d54-8362-1c77ac5c567a&includeEntity=false&titleType=PURE_NAME&subtree=91231ebf-1c7a-47b9-a56c-b45b33137244
http://api.cybertaxonomy.org/edaphobase/classification/91231ebf-1c7a-47b9-a56c-b45b33137244/groupedTaxaByMarker.json?taxonUuids=0982dc0e-1a79-45a0-8abc-8166625b94b8&taxonUuids=15f0b5f8-44e4-4ae1-8b40-f36f0a049b27&taxonUuids=899c62e3-a116-4c5b-b22a-c76e761cc32e&markerTypeUuid=71f22f44-5131-4d54-8362-1c77ac5c567a&flag=true
http://api.cybertaxonomy.org/edaphobase/classification/91231ebf-1c7a-47b9-a56c-b45b33137244/groupedTaxaByMarker.json?taxonUuids=0982dc0e-1a79-45a0-8abc-8166625b94b8&taxonUuids=15f0b5f8-44e4-4ae1-8b40-f36f0a049b27&taxonUuids=899c62e3-a116-4c5b-b22a-c76e761cc32e&markerTypeUuid=71f22f44-5131-4d54-8362-1c77ac5c567a&flag=true
http://api.cybertaxonomy.org/edaphobase/classification/91231ebf-1c7a-47b9-a56c-b45b33137244/groupedTaxaByMarker.json?taxonUuids=0982dc0e-1a79-45a0-8abc-8166625b94b8&taxonUuids=15f0b5f8-44e4-4ae1-8b40-f36f0a049b27&taxonUuids=899c62e3-a116-4c5b-b22a-c76e761cc32e&markerTypeUuid=71f22f44-5131-4d54-8362-1c77ac5c567a&flag=true
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/077e258beb50580d0a341c21a13f61927aad88e7

- Status changed from Resolved to Closed

- % Done changed from 60 to 100

| expect this to be fixed. Reopen if not true after being tested by edapho crew.
